RCS - 2022 - Bug #2569

CREATE IN- bound for pleasure notification - Arrival countrry belize > Review tab > Getting error in

Vessel form - not able to cretae inbound
06/07/2022 12:05 PM - priyanka Sharma

Status: Closed

Priority: High

Assignee: satyam vishwakarma
Category:

Target version:

Start date:
Due date:
% Done:

Estimated time:

Spent time:

06/07/2022

0%
0.00 hour
0.00 hour

Description
clipboard-202206071204-sxuvj.png

History

#1 - 06/13/2022 04:48 PM - rajat gupta

- Status changed from New to In Progress

#2 - 06/15/2022 11:46 AM - rajat gupta

- Status changed from In Progress to Resolved

#3 - 06/15/2022 06:16 PM - priyanka Sharma

- Status changed from Resolved to Closed
